<dune_plugin>
  <global_actions>
	<boot>
      <type>plugin_system</type>
      <data>
        <run_string> > /flashdata/plugins_data/rclone/flag_automount;</run_string>
      </data>
    </boot>
	<gui_start>
      <type>plugin_system</type>
      <data>
        <run_string>bin/rclone_automount.sh &amp;</run_string>
      </data>
    </gui_start>
  </global_actions>
  <name>rclone</name>
  <caption>RCLONE</caption>
  <type>php</type>
  <params>
    <program>Smart.php</program>
  </params>
  <entry_points>
    <entry_point>
      <parent_media_url>root://sources</parent_media_url>
      <media_url>setup_app</media_url>
      <caption>RCLONE</caption>
      <icon_url>plugin_file://icons/logo.png</icon_url>
	  <badge_icon_url>plugin_file://icons/default.png</badge_icon_url>
      <actions>
          <key_enter>
            <type>plugin_handle_user_input</type>
            <params>
               <handler_id>entry</handler_id>
				<control_id>run</control_id>
            </params>
          </key_enter>
          <key_play>
            <type>plugin_handle_user_input</type>
            <params>
				<handler_id>entry</handler_id>
				<control_id>play</control_id>
            </params>
          </key_play>
      </actions>
	  <show_cookie_name>main_icon</show_cookie_name>
        <show_by_default>yes</show_by_default>
      <ip_address_required>yes</ip_address_required>
    </entry_point>
  </entry_points>
  <version_index>9</version_index>
  <version>1.9</version>
  <check_update>
    <schema>1</schema>
    <url>http://dune-club.info/usersl/rclone/update.txt</url>
    <timeout>0</timeout>
  </check_update>
</dune_plugin>
